﻿<Project Sdk="Microsoft.NET.Sdk">

  <PropertyGroup>
    <TargetFramework>net8.0</TargetFramework>
    <ImplicitUsings>enable</ImplicitUsings>
    <Nullable>enable</Nullable>
  </PropertyGroup>

  <ItemGroup>
    <Folder Include="APIs\Endpoints\" />
    <Folder Include="APIs\EndpointGroups\" />
    <Folder Include="APIs\Mutations\" />
    <Folder Include="APIs\Queries\" />
    <Folder Include="Application\Common\Enumerations\" />
    <Folder Include="Application\Contracts\" />
    <Folder Include="Application\Features\Category\" />
    <Folder Include="Application\Features\Brand\" />
    <Folder Include="Application\Features\SubCategory\" />
  </ItemGroup>

  <ItemGroup>
    <ProjectReference Include="..\SharedKernel\SharedKernel.csproj" />
  </ItemGroup>

</Project>
